.location-card .image-wrapper .image-inner img{
  min-height: 300px;
  max-height: 300px;
  object-fit: cover
}
.isotope-grid{
  margin-bottom: 70px;
}

.slider-area{
  margin-top: 40px;
}
.gonglue_author{
  display: flex;
  align-items: center;
}
.author_image{
  margin-left: 10px;
  width: 35px;
  height: 35px;
  border-radius: 50%;

}
.location-card .content-wrapper .content-inner .content-title{
  width: auto !important;
}

.location-area.style-3{
  margin-top: 100px;
}

.daynum{
  font-size: 14px;
}
.rating .ratting-inner span{
  margin-right: 0;
}

.rating .ratting-inner .counter{
  font-size: 18px;
}

.location-card .content-wrapper .content-inner .content-title a{
  font-weight: 600;
  font-size: 18px;
}



.daynum{
  font-size: 14px;
}
.rating .ratting-inner span{
  margin-right: 0;
}

.rating .ratting-inner .counter{
  font-size: 18px;
}

.package-card {
    background-color: var(--white-color);
    box-shadow: rgba(0, 0, 0, 0.08) 0px 0px 10px 0px;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    height: 100%;
}

.package-card .package-card-img-wrap {
    position: relative;
    transition: 0.5s ease-out;
}
.package-card .package-card-img-wrap .card-img {
      position: relative;
      display: block;
      overflow: hidden;
      border-radius: 10px 10px 0px 0px;
  }

  .package-card .package-card-img-wrap .card-img::before {
    content: "";
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    z-index: 1;
    border-radius: 10px 10px 0px 0px;
}

.package-card .package-card-img-wrap .card-img img {
    width: 100%;
    border-radius: 10px 10px 0px 0px;
    transition: 0.5s ease-out;
}
.package-card .batch {
    position: absolute;
    top: 8%;
    left: 0px;
    z-index: 1;
}
.package-card .batch .featured{
  color:#fff;
  font-size: 12px;
  font-weight: 500;
  line-height: 26px;
  display: inline-flex;
  background-color: var(--primary-color);
  padding: 1px 20px;
  border-radius: 0px 3px 3px 0px;
}

.package-card .review {
position: absolute;
top: 10%;
right: 5.7%;
z-index: 1;
display: flex;
align-items: center;
background-color:#fff;
gap: 4px;
border-radius: 18px;
padding: 10px 10px;
}

.package-card .review span {
font-size: 14px;
font-weight: 400;
line-height: 11px;
color: var(--primary-color-three);
}

.package-card .package-card-content .card-content-top ul {
display: flex;
align-items: center;
justify-content: space-between;
margin-bottom: 9px;
flex-wrap: wrap;
padding-left: 0;
}

.package-card .package-card-content .card-content-top ul li {
display: flex;
align-items: center;
gap: 6px;
}

.package-card .package-card-content .card-content-top ul li span {

font-size: 14px;
font-weight: 400;
line-height: 14px;
color: var(--paragraph-color);
margin-bottom: -5px;
}

.package-card .package-card-content .card-content-bottom
{
display: flex;
align-items: center;
justify-content: space-between;
padding-top: 8px;
flex-wrap: wrap;
gap: 15px;
}
.package-card .package-card-content .card-content-bottom .price-area {
line-height: 1;
}

.package-card .package-card-content .card-content-bottom .price-area h6 {
font-size: 14px;
font-weight: 400;
line-height: 14px;
color: var(--paragraph-color);
margin-bottom: 0px;
}

.package-card .package-card-content .card-content-bottom .price-area h5 {
font-size: 28px;
font-weight: 500;
line-height: 36px;
color: var(--price-color);
display: inline-block;
}
.package-card .package-card-content .card-content-bottom .price-area h5 del {
font-size: 16px;
font-weight: 400;
line-height: 16px;
color: var(--paragraph-color);
margin: 0px;
}

.package-card .package-card-content .card-content-bottom .price-area h5 span {
font-size: 16px;
font-weight: 400;
line-height: 16px;
color: var(--paragraph-color);
margin: 0px;
}
.primary-btn {
font-size: 16px;
font-weight: 500;
line-height: 16px;
color: var(--white-color);
background-color: var(--primary-color);
position: relative;
z-index: 1;
display: inline-block;
padding: 16px 37px;
transition: 0.3s;
overflow: hidden;
white-space: nowrap;
border-radius: 30px;
}

.primary-btn.small-primary {
background-color: var(--primary-color);
font-size: 16px;
line-height: 1;
padding: 13px 23px;
}

.primary-btn.small-primary::after
{
position: absolute;
content: "";
display: block;
left: 0px;
top: 0px;
height: 100%;
width: 100%;
bottom: 0px;
background-color: var(--title-color);
transform: scale(0, 1);
transform-origin: left center;
z-index: -1;
transition: 0.4s ease-out;
}
.package-card .package-card-content {
padding: 16px 28px;
}

.review .icon i{
color: #F38035;
font-size: 12px;
}

.card-content-top .icon i{
font-size: 12px;
color: #87cf68;
}

.card-content-top h5{
margin-bottom: 0;
}

.package-card .batch .featured.red-color {
background-color: #ef2929;
}

.package-card .batch .featured.popular {
background-color: var(--primary-color-three);
}

.package-item{
margin-top: 0;
margin-bottom: 32px;
}

.section-title .title2{
font-size: 40px;
}

.lineType:first-child{
margin-top: 0;
}

.lineType{
font-size: 30px;
}

.card-content-top{
  font-size: 20px;
  font-size: 24px;
}

.price-area h5{
  font-size: 24px;
}

.recomendcontent {
  display: -webkit-box;
  max-width: 150px;
  overflow: hidden;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  text-overflow: ellipsis;
}

ul.card-content-ul
 {
    flex-wrap: nowrap !important;
}


.atriclelist .xianlu_title {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  text-overflow: ellipsis;
  overflow: hidden;
  height: 62px;
  -webkit-box-orient: vertical;
  font-weight: 600;
  color: #041126;
  font-size: 20px;
}

.strategyanthor{
display: flex;
align-items: center;
margin-bottom: 10px;
}

.strategyanthor .anthorImage{
width: 100%;
height: 100%;
object-fit: cover;

}

.strategyanthor .icon{
width: 30px !important;
height: 30px !important;
margin-right: 10px;
}

.strategydate{
font-size: 16px;
}

.location-card .image-wrapper .favourite-icon{
  transform: translate(-32%, 52%);
  min-width: 80px;
  width: auto;
  height: 38px;
  border-radius: 25px;
  font-size: 16px;
  padding: 10px;
  background-color: #ffffff;
  justify-content: space-around;
}

.location-card .image-wrapper .favourite-icon i {
  font-size: 16px;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone .time-zone-inner{
justify-content: flex-start;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone{
padding-top: 20px;
}

.location-card.style-2 .content-wrapper .content-inner .time-zone{
display: block;
}

.location-card.style-2 .content-wrapper{
margin: 24px;
}
.location-area.style-5 .location-card{
box-shadow: 0px 24px 64px 0px rgba(199, 206, 218, 0.25);
}

.atriclelist{
margin: 15px !important;
}

.atriclelist .xianlu_title{
font-size: 18px;
}
.atriclelist .strategydate {
  font-size: 15px;
}
.atriclelist .time-zone {
  padding-top: 8px !important;
  margin-top: 8px !important;
}

.atriclelist .time-zone .time-zone-inner i,
.atriclelist .time-zone .time-zone-inner .title,
.atriclelist .strategyanthor{
font-size: 15px !important;
}

.atriclelist .strategyanthor{
margin-bottom: 7px;
}

.atriclelist .strategyanthor .icon:before{
display: none;
}

.image_gonglue{
  display: block;
  height: 168px;
}

.image_gonglue img{
  max-height: 100% !important;
  min-height: 100% !important;
}
.likenum{
  margin-left: 5px;
}

.shouye_article .content-wrapper .post-title a{
  font-size: 24px;
  height: auto;
}


.shouye_article .content-wrapper .short-title{
  height: auto;
}

.post-meta .user-info .name{
  max-width: 120px;
}

.shouye_article .image-wrapper img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  vertical-align: unset;
}

.time-zone2{
  display: flex !important;
  align-items: center;
}
.time-zone-inner2{
  max-width: 60%;
}

.time-zone3{
  color: gray;
  font-size: 14px;
}
.time-zone3 .time-zone-inner {
  display: flex;
  align-items: center;
  margin-right: 16px;
}

.time-zone3 .nowarp_overhide{
margin-left: 5px;
margin-bottom: 0;
}

.slider-area.style-2{
  height: 600px;
}


@media screen and (width:1024px) {
  .slider-area.style-2{
    height: 420px;
  }
  .slider-area.style-2 .slider-arrow-btn-wrapper{
    right: 10%;
    left: unset;
    bottom: 20px;
  }
  .slider-area.style-2 .slider-content-wrapper{
    padding-top: 0;
  }
}

@media screen and ( max-width:1950px) {
  .slider-area.style-2{
    height: 550px;
  }
  .slider-area.style-2 .slider-content-wrapper{
    padding-top: 70px;
  }
}

@media screen and (max-width:1365px) {
  .slider-area.style-2{
    height: 480px;
  }
  .slider-area.style-2 .slider-content-wrapper{
    padding-top: 95px;
  }
}

@media screen and (max-width:1399px) {
  .slider-area.style-2 .slider-content-wrapper{
    padding-top: 70px;
  }
}

@media screen and (min-width:1400px) {
  .image_gonglue{
    height: 200px;
  }
}

.main-menu ul li.dropdown > a::after{
  display: none;
}



.slide-title,
.slide-desc,
.slide-btn {
  opacity: 0;
  transform: translateY(50px);
  transition: all 0.8s ease;
}
.swiper-slide-active .slide-title {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.2s; 
}

.swiper-slide-active .slide-desc {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.4s; 
}

.swiper-slide-active .slide-btn {
  opacity: 1;
  transform: translateY(0);
  transition-delay: 0.6s;
}

/* 文字颜色 */

.slide-title{
  font-size: 56px;
}

.slide-title,
.slide-desc {
  color: #fff;
}
.silder_txt_box{
  display: flex;
  align-items: center;
}

.silder_txt_box .slider-content-wrapper{
 padding: 0 !important;
}

.slider-area.style-2 .single-slider{
  height: 100% !important;
}


.swiper-button-prev,.swiper-button-next{
    border-radius: 100%;
    width: 56px;
    height: 56px;
    overflow: hidden;
    bottom: 30px;
    top: auto;
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
}

.swiper-button-prev{
  background-color: transparent;
  color: #fff;
  border: 1px solid #E7E7E7;
  right: 266px;
  left: auto;
}
.swiper-button-next{
  background-color: #E7E7E7;
  color: #041126;
  border: 1px solid transparent;
  right: 200px;
}


@media screen and (max-width: 1366px) {
  .slider-area.style-2 {
      height: 400px;
  }

  .swiper-button-prev, .swiper-button-next{
    width:49px;
    height: 49px;
  }

  .section-title .title2 {
    font-size: 35px;
  }

  .lineType {
    font-size: 25px;
  }

  .package-card .package-card-content .card-content-bottom .price-area h5{
    font-size: 23px;
  }

  .primary-btn.small-primary{
    font-size: 13px;
    padding: 11px 18px;
  }

  .package-card .review{
    padding: 9px 10px;
  }
  
  .location-area.style-3{
    padding-bottom: 0;
  }

  .location-area.style-3{
    margin-top: 80px;
  }
}

.advantage-box{
  color: #333;
}
.advantage-title{
    font-size: 20px;
    font-weight: 600;
}

.advantage-detail{
  font-size: 14px;
}

.xianlu_tag{
  width: 100%;
  height: 35px;
  overflow: hidden;
  line-height: normal;
}

.xianlu_tag span {
    margin-bottom: 5px;
    display: inline-block;
    margin-right: 2%;
    border-radius: 5px;
    border: 1px dashed var(--tgas-border-color);
    color: var(--tags-color);
    line-height: 16px;
    padding: 2px 6px;
    font-size: 14px;
}

.xianlu_product{
    font-size: 14px;
    color: #888;
    margin-top: 5px;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    min-height: 40px;
}

.price-area-yishou{
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}

.price-area-yishou h5{
  margin-bottom: 0;
}
.price-area-yishou span{
  font-size: 14px;
}
.yishou_num{
  font-size: 14px !important;
  color: gray !important;
}

.section-title .sec-content{
  margin-bottom: 10px;
}
.location-area .section-title {
    margin-bottom: 0;
}

.index_introduction{
  font-size: 16px;
  margin-bottom: 20px;
}

.staff-list{
  display: grid;
  grid-template-columns: repeat(6,1fr);
  gap: 40px;
}

.index_staff_avatar{
  width: 100px;
  height: 100px;
  overflow: hidden;
  border-radius: 50%;
  border: 5px solid rgb(234 234 234 / 50%);
}

.index_staff_avatar img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.staff-item{
  display: flex;
  flex-flow: column;
  align-items: center;
  width: 100%;
}

.staff-name{
  color: #041126;
  font-size: 17px;
}

.staff-brief{
  color: #7a7a7a;
  font-size: 15px;
}

.staff-phone {
    font-size: 16px;
}

.staff-phone i {
    margin-top: 5px;
    margin-right: 5px;
    color: var(--primary-color);
    background-color: #e8f4f8;
    font-size: 13px;
    padding: 3px 7px;
    border-radius: 30px;
}

.txt_overflow {
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.section-title{
  margin-bottom: 0;
}

.section-title .title{
  font-size: 34px;
}

.modal-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  display: flex;
  justify-content: center;
  align-items: center;

  display: none;
  z-index: 999;
}

.modal-content {
  width: 400px;
  background-color: white;
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.2);
  overflow: hidden;
  position: relative;
  animation: modalFadeIn 0.3s ease;
}
@keyframes modalFadeIn {
  from {
      opacity: 0;
      transform: translateY(-20px);
  }
  to {
      opacity: 1;
      transform: translateY(0);
  }
}

.close-btn {
  position: absolute;
  top: 10px;
  right: 10px;
  width: 30px;
  height: 30px;
  border: none;
  background-color: transparent;
  font-size: 20px;
  color: #999;
  cursor: pointer;
  transition: color 0.3s;
}

.close-btn:hover {
  color: #ff4949;
}
.employee-header {
  text-align: center;
  padding: 20px;
  background-color: #f8f9fa;
}

.employee-avatar {
  width: 100px;
  height: 100px;
  border-radius: 50%;
  object-fit: cover;
  border: 4px solid white;
  box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
}

.employee-name {
  font-size: 20px;
  font-weight: bold;
  color: #333;
  margin-bottom: 5px;
}

.employee-body {
  padding: 20px;
  font-size: 16px;
}

.employee-info-item {
  margin-bottom: 15px;
  display: flex;
  align-items: flex-start;
}

.info-label {
  width: 80px;
  font-weight: bold;
  color: #666;
  flex-shrink: 0;
  line-height: normal;
}

.info-value {
  color: #333;
  line-height: 1.5;
}
@media (max-width: 450px) {
  .modal-content {
      width: 90%;
  }
}

.staff-item{
  cursor: pointer;
}

.mb-20{
  margin-bottom: 20px !important;
}

.image_fenmian {
  min-height: 252px;
  max-height: 252px;
  height: 252px;
  width: 100%;
  display: block;
}

.image_fenmian img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

@media screen and (max-width: 1399px) {
  .image_fenmian {
      min-height: 200px;
      max-height: 200px;
      height: 200px;
      width: 100%;
      display: block;
  }
}